.wrapper{
	width: 1200px;
}
.banner {
  background: url(../../public/www/accountLevel/banner.jpg) no-repeat center -59px;
  padding-top: 259px;
  height: 550px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.banner .wrapper {
  padding-left: 9px;
  color: #ffffff;
  line-height: 1.2;
}
.banner .wrapper div:nth-of-type(1) {
  font-size: 30px;
}
.banner .wrapper div:nth-of-type(2) {
  font-size: 22px;
}
.banner .wrapper div:nth-of-type(3) {
  font-size: 38px;
  padding-top: 18px;
}
.standard {
  padding-top: 45px;
}
.standard .title {
  position: relative;
  font-size: 24px;
  color: #333333;
  padding-left: 55px;
  width: 200px;
}
.standard .title:after {
  position: absolute;
  content: '';
  width: 40px;
  height: 2px;
  background-color: #ccc;
  left: 0;
  top: 0;
  margin: auto;
  bottom: 0;
}
.standard .title.t2 {
  margin: 72px 0  56px 0;
}
.standard .title.t3 {
  margin: 54px 0  29px 0;
}
.standard .user_center {
  font-size: 20px;
  color: #333333;
  text-align: right;
  margin-top: -33px;
}
.standard .user_center a {
  color: #2e56a3;
  text-decoration: underline;
  cursor: pointer;
}
.standard .list1 {
  font-size: 0;
  margin-top: 64px;
}
.standard .list1 li {
  display: inline-block;
  width: 376px;
  height: 188px;
  border-radius: 8px;
  background-image: url(../../public/www/accountLevel/step_list.png);
  background-repeat: no-repeat;
  margin-right: 35px;
  box-shadow: 3px 5px 10px 2px rgba(102, 102, 102, 0.24);
}
.standard .list1 li:nth-of-type(1) {
  background-position: 0 0;
}
.standard .list1 li:nth-of-type(2) {
  background-position: -411px 0;
}
.standard .list1 li:nth-of-type(3) {
  margin-right: 0;
  background-position: -822px 0;
}
.standard .list_up {
  font-size: 0;
}
.standard .list_up li {
  display: inline-block;
  vertical-align: top;
  padding-bottom: 88px;
}
.standard .list_up li div:nth-of-type(1) {
  font-size: 22px;
  color: #666666;
  padding-left: 36px;
  margin-bottom: 25px;
  position: relative;
}
.standard .list_up li div:nth-of-type(1):after {
  position: absolute;
  content: '';
  width: 3px;
  height: 23px;
  background-color: #666666;
  left: 0;
  bottom: 0;
}
.standard .list_up li div:nth-of-type(2) {
  font-size: 14px;
  line-height: 26px;
  color: #999999;
  padding-left: 36px;
}
.standard .list_up li:nth-of-type(1) {
  width: 613px;
}
.standard .list_up.ul-1 {
  border-bottom: dashed 1px #bfbfbf;
}
.standard .list_up.ul-1 li {
  padding-bottom: 55px;
}
.attention {
  background-color: #fbfcfd;
  padding-bottom: 82px;
}
.attention .list .title {
  font-size: 24px;
  color: #333333;
  padding-left: 51px;
  position: relative;
}
.attention .list .title:after {
  position: absolute;
  content: '';
  width: 40px;
  height: 2px;
  background-color: #cccccc;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
.attention .list ul {
  font-size: 0;
  background-repeat: no-repeat;
  background-position: bottom right;
}
.attention .list ul li {
  display: inline-block;
  font-size: 16px;
  line-height: 26px;
  color: #666666;
  vertical-align: top;
  text-align: center;
  background-image: url(../../public/www/standerAccount/n1.png);
  background-repeat: no-repeat;
  background-position: center 0;
}
.attention .list ul li:nth-of-type(2) {
  background-image: url(../../public/www/standerAccount/n2.png);
}
.attention .list ul li:nth-of-type(3) {
  background-image: url(../../public/www/standerAccount/n3.png);
}
.attention .list ul li:nth-of-type(4) {
  background-image: url(../../public/www/standerAccount/n4.png);
}
.attention .list:nth-of-type(1) ul {
  width: 1195px;
  height: 377px;
  background-color: #ffffff;
  box-shadow: 0px 6px 12px 0px rgba(0, 0, 0, 0.09);
  border-radius: 10px;
  border-top: 9px solid #fe855d;
  margin-top: 32px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  background-image: url(../../public/www/standerAccount/attention1.png);
  padding-top: 65px;
}
.attention .list:nth-of-type(1) ul li {
  height: 245px;
  padding-top: 48px;
  width: 267px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  border-right: solid 1px #dedede;
  text-align: left;
}
.attention .list:nth-of-type(1) ul li:nth-of-type(1) {
  margin-left: 30px;
  padding-right: 22px;
}
.attention .list:nth-of-type(1) ul li:nth-of-type(2) {
  margin-left: 23px;
  padding-right: 25px;
}
.attention .list:nth-of-type(1) ul li:nth-of-type(3) {
  margin-left: 28px;
  padding-right: 28px;
}
.attention .list:nth-of-type(1) ul li:nth-of-type(4) {
  margin-left: 26px;
  border: none;
}
.attention .list:nth-of-type(2) .title {
  margin-top: 72px;
  margin-bottom: 27px;
}
.attention .list:nth-of-type(2) ul {
  width: 1195px;
  height: 383px;
  background-color: #f9f9f9;
  box-shadow: 0px 6px 12px 0px rgba(0, 0, 0, 0.09);
  border-radius: 10px;
  margin-top: 72px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  padding-top: 94px;
  padding-left: 84px;
  padding-right: 84px;
  background-image: url(../../public/www/standerAccount/attention2.png);
}
.attention .list:nth-of-type(2) ul li {
  text-align: left;
  background-position: left 5px;
}
.attention .list:nth-of-type(2) ul li:nth-of-type(1) {
  width: 459px;
  margin-right: 109px;
  height: 144px;
  padding-left: 44px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.attention .list:nth-of-type(2) ul li:nth-of-type(2) {
  width: 457px;
  height: 144px;
  padding-left: 47px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.attention .list:nth-of-type(2) ul li:nth-of-type(3) {
  width: 459px;
  margin-right: 109px;
  height: 144px;
  padding-left: 44px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.attention .list:nth-of-type(2) ul li:nth-of-type(4) {
  width: 457px;
  padding-left: 47px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.example {
  padding-top: 41px;
  background-color: #fbfcfd;
}
.example .title {
  font-size: 18px;
  color: #333333;
  padding-left: 54px;
  position: relative;
}
.example .title:after {
  position: absolute;
  content: '';
  width: 40px;
  height: 2px;
  background-color: #cccccc;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
.example .message {
  font-size: 16px;
  line-height: 26px;
  color: #666666;
  padding-left: 54px;
  padding-bottom: 75px;
}
